@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../imgs/bg-geral.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}
#de {
	font-size:10px;
	color:#333;
	text-decoration:line-through;
}
#de:visited {
	font-size:10px;
	color:#333;
	text-decoration:line-through;
}
#de:hover {
	font-size:10px;
	color:#333;
	text-decoration:line-through, underline;
}
#por {
	font-size:14px;
	color:#B70000;
	text-decoration:none;
	font-weight:bold;
}
#por:visited {
	font-size:14px;
	color:#B70000;
	text-decoration:none;
	font-weight:bold;
}
#por:hover {
	font-size:14px;
	color:#B70000;
	text-decoration:underline;
	font-weight:bold;
}
#titulo {
	color: #1F1F1F;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size:16px;
	font-weight: bold;
	text-align:left;
}
a {
	color: #1F1F1F;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:visited {
	color: #1F1F1F;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	color: #4B4B4B;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#a-top {
	color: #DFDFDF;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#a-top:visited {
	color: #DFDFDF;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#a-top:hover {
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#a-menu {
	color: #1F1F1F;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#a-menu:visited {
	color: #1F1F1F;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#a-menu:hover {
	color: #4B4B4B;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
#a-ofde {
	color: #1F1F1F;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#a-ofde:visited {
	color: #1F1F1F;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#a-ofde:hover {
	color: #4B4B4B;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.SSSS {
	font-size: 12px;
	color: #666;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.SS {
	font-size: 13px;
	color: #000;
}
.sss {
	text-align: center;
	text-align: left;
	color: #000;
	text-align: left;
	color: #000;

}
.rod {

	text-align: left;
	color: #475869;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;

}
.ssss1 {
	font-size:15px;
	font-weight: bold;
	color: #000;
}
#porapenas {
	font-size:20px;
	color:#B70000;
	text-decoration:none;
	font-weight:bold;
	margin-left:15px;
}
#porapenas:visited {
	font-size:20px;
	color:#B70000;
	text-decoration:none;
	font-weight:bold;
	margin-left:15px;
}
#porapenas:hover {
	font-size:20px;
	color:#B70000;
	text-decoration:underline;
	font-weight:bold;
	margin-left:15px;
}
#porapenast {
	font-size:10px;
	color:#333;
	text-align:left;
	margin-left:15px;
}
#porapenast:visited {
	font-size:10px;
	color:#333;
	text-align:left;
	margin-left:15px;
	
}
#porapenast:hover {
	font-size:10px;
	color:#333;
	text-decoration: underline;
	text-align:left;
	margin-left:15px;
}

#finalizar {
	font-size:15px;
	color:#B70000;
	text-decoration:none;
	font-weight:bold;
	margin-left:15px;
}
#finalizar:visited {
	font-size:15px;
	color:#B70000;
	text-decoration:none;
	font-weight:bold;
	margin-left:15px;
}
#finalizar:hover {
	font-size:15px;
	color:#B70000;
	text-decoration:underline;
	font-weight:bold;
	margin-left:15px;
}
#total {
	font-size:20px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	margin-left:15px;
}